Synopsis:          Moderate: openldap security update
Advisory ID:       SLSA-2021:1389-1
Issue Date:        2021-04-27
CVE Numbers:       CVE-2020-25692
--

Security Fix(es):

* openldap: NULL pointer dereference for unauthenticated packet in slapd
(CVE-2020-25692)

For more details about the security issue(s), including the impact, a CVSS
score, acknowledgments, and other related information, refer to the CVE

---

SL7
 x86_64
 - openldap-2.4.44-23.el7_9.i686.rpm
 - openldap-2.4.44-23.el7_9.x86_64.rpm
 - openldap-clients-2.4.44-23.el7_9.x86_64.rpm
 - openldap-debuginfo-2.4.44-23.el7_9.i686.rpm
 - openldap-debuginfo-2.4.44-23.el7_9.x86_64.rpm
 - openldap-devel-2.4.44-23.el7_9.i686.rpm
 - openldap-devel-2.4.44-23.el7_9.x86_64.rpm
 - openldap-servers-2.4.44-23.el7_9.x86_64.rpm
 - openldap-servers-sql-2.4.44-23.el7_9.x86_64.rpm
--

- Scientific Linux Development Team